


<h1><a name="libraries" id="libraries">Libraries</a></h1>
<div class="level1">

<p>

<!-- [[|]] -->
<a href="http://www.boost.org/" class="urlextern" title="http://www.boost.org/"  rel="nofollow">Boost</a> - Portable C++ source libraries <br/>

<a href="http://www.gtk.org/" class="urlextern" title="http://www.gtk.org/"  rel="nofollow">Gtk+</a> - Toolkit for creating graphical user interfaces <br/>

<a href="http://www.gtkmm.org/" class="urlextern" title="http://www.gtkmm.org/"  rel="nofollow">Gtkmm</a> - The C++ Interface for Gtk <br/>

<a href="http://irrlicht.sourceforge.net/" class="urlextern" title="http://irrlicht.sourceforge.net/"  rel="nofollow">Irrlicht</a> - 3D Engine <br/>

<a href="http://www.opengl.org/" class="urlextern" title="http://www.opengl.org/"  rel="nofollow">OpenGL</a> - Open Graphics Library <br/>

<a href="http://www.opengl.org/resources/libraries/glut/" class="urlextern" title="http://www.opengl.org/resources/libraries/glut/"  rel="nofollow">GLUT</a> - The OpenGL Utility Toolkit <br/>

<a href="http://glui.sourceforge.net/" class="urlextern" title="http://glui.sourceforge.net/"  rel="nofollow">GLUI</a> - GLUT-based C++ user interface library <br/>

<a href="http://flinflon.brandonu.ca/Dueck/1999/62306/sockets/Default.htm" class="urlextern" title="http://flinflon.brandonu.ca/Dueck/1999/62306/sockets/Default.htm"  rel="nofollow">Portable Sockets</a> - Communication using TCP/IP and UDP <br/>

<a href="http://sourceware.org/pthreads-win32/" class="urlextern" title="http://sourceware.org/pthreads-win32/"  rel="nofollow">Pthreads Win32</a> - Open Source POSIX Threads implementation for Windows 32 <br/>

</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>,
	<a href="/~kssilveira/site/doku.php?id=tag:programming&amp;do=showtag&amp;tag=tag%3Aprogramming" class="wikilink1" title="tag:programming" rel="tag">programming</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
